uuid: ba605d6d-c9a9-4596-9e9d-1c3d255653ab
langcode: he
status: true
dependencies:
  module:
    - bulk_update_fields
id: bulk_update_fields_on_feeds_feed
label: 'Bulk Update Feed Fields'
type: feeds_feed
plugin: bulk_update_fields_action_base
configuration: {  }
